DLA-3153-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3153-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3153-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3153-1
Related
Published
2022-10-17T00:00:00Z
Modified
2024-01-09T20:33:20.412508Z
Summary
libksba - security update
Details
References

Affected packages

Debian:10 / libksba

Package

Name
libksba
Purl
pkg:deb/debian/libksba?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.3.5-2+deb10u1

Affected versions

1.*

1.3.5-2